 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(248, 192, 255, 0.4), rgba(248, 192, 255, 0.4)), url('images/DZ9A5559.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 619px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 4.5rem;
  margin: 230px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(248, 192, 255, 0.1803921568627451), rgba(248, 192, 255, 0.1803921568627451));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 496px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 45px auto 45px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 490px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 284px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 284px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 284px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-image-4 {
  height: 284px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 423px;
  }

  .u-section-3 .u-image-1 {
    height: 173px;
  }

  .u-section-3 .u-image-2 {
    height: 173px;
  }

  .u-section-3 .u-image-3 {
    height: 173px;
  }

  .u-section-3 .u-image-4 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -78px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 900px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-image-2 {
    height: 205px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-image-3 {
    height: 205px;
  }

  .u-section-3 .u-image-4 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 218px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
  }

  .u-section-3 .u-image-3 {
    height: 218px;
  }

  .u-section-3 .u-image-4 {
    height: 218px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 387px;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -14px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 297px;
  grid-auto-columns: 33.3333%;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  border-style: dotted;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-4 .u-list-item-2 {
  border-style: dotted;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-4 .u-list-item-3 {
  border-style: dotted;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-4 .u-list-item-4 {
  border-style: dotted;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-4 .u-list-item-5 {
  border-style: dotted;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-icon-5 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-4 .u-text-10 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-4 .u-list-item-6 {
  border-style: dotted;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-icon-6 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -206px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 256px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 20px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 364px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 225px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: -88px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.25rem;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/664NbI.jpeg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 259px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 4.5rem;
  margin: 90px 0 70px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-text-1 {
    font-size: 6rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: -239px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-bottom: -631px;
  }
} .u-section-6 {
  background-image: linear-gradient(100deg, rgba(231, 242, 253, 0.5), rgba(162, 206, 247, 0.5)), linear-gradient(to bottom, rgba(231, 242, 253, 0.95), rgba(231, 242, 253, 0.95));
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-6 .u-sheet-1 {
  min-height: 446px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 35px auto 5px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(100deg, rgba(231, 242, 253, 0.5), rgba(162, 206, 247, 0.5)), linear-gradient(to bottom, rgba(231, 242, 253, 0.95), rgba(231, 242, 253, 0.95));
}

.u-section-7 .u-sheet-1 {
  min-height: 387px;
}

.u-section-7 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -14px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 297px;
  grid-auto-columns: 33.3333%;
  grid-gap: 0px;
}

.u-section-7 .u-list-item-1 {
  border-style: dotted;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-7 .u-list-item-2 {
  border-style: dotted;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-icon-2 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-7 .u-list-item-3 {
  border-style: dotted;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-icon-3 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-7 .u-list-item-4 {
  border-style: dotted;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-icon-4 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-7 .u-text-8 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-7 .u-list-item-5 {
  border-style: dotted;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-icon-5 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-7 .u-text-10 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-7 .u-list-item-6 {
  border-style: dotted;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px;
}

.u-section-7 .u-icon-6 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-7 .u-text-12 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -206px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 256px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 20px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 20px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 364px;
    grid-auto-columns: 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 225px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 30px;
    margin-bottom: -88px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-11 {
    font-size: 1.25rem;
  }
} .u-section-8 {
  background-repeat: no-repeat;
  background-image: url("images/6Yk2XqWylYCFQAOzPesy1u8B32MAIj0WTTbNYCpCOFVkUrAxGqgFPEhdZGf5jnOKNCincN8ZGVHwgxFMGzbhVYhc1V1xU7h1W78YjnTyHEGRICnWhviIczwPs4.jpeg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 259px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 4.5rem;
  margin: 90px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-text-1 {
    font-size: 6rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: -325px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
    margin-bottom: -717px;
  }
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url('images/6Yk2XqWylYCFQAOzPesy1u8B32MAIj0WTTbNYCpCOFVkUrAxGqgFPEhdZGf5jnOKNCincN8ZGVHwgxFMGzbhVYhc1V1xU7h1W78YjnTyHEGRICnWhviIczwPs4.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-9 .u-sheet-1 {
  min-height: 496px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 30px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-9 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-10 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url('images/6Yk2XqWylYCFQAOzPesy1u8B32MAIj0WTTbNYCpCOFVkUrAxGqgFPEhdZGf5jnOKNCincN8ZGVHwgxFMGzbhVYhc1V1xU7h1W78YjnTyHEGRICnWhviIczwPs4.jpeg');
}

.u-section-10 .u-sheet-1 {
  min-height: 387px;
}

.u-section-10 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -14px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 297px;
  grid-auto-columns: 33.3333%;
  grid-gap: 0px;
}

.u-section-10 .u-list-item-1 {
  border-style: dotted;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-10 .u-list-item-2 {
  border-style: dotted;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-icon-2 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-10 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-10 .u-list-item-3 {
  border-style: dotted;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-icon-3 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-10 .u-text-6 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-10 .u-list-item-4 {
  border-style: dotted;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px;
}

.u-section-10 .u-icon-4 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-10 .u-text-8 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-10 .u-list-item-5 {
  border-style: dotted;
}

.u-section-10 .u-container-layout-5 {
  padding: 10px;
}

.u-section-10 .u-icon-5 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-10 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-10 .u-text-10 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

.u-section-10 .u-list-item-6 {
  border-style: dotted;
}

.u-section-10 .u-container-layout-6 {
  padding: 10px;
}

.u-section-10 .u-icon-6 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 3px;
}

.u-section-10 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -50px 0 0 76px;
}

.u-section-10 .u-text-12 {
  font-size: 0.875rem;
  margin: 10px 0 0 76px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-10 .u-list-1 {
    margin-top: -206px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 256px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-5 {
    padding-right: 20px;
  }

  .u-section-10 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-10 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-6 {
    padding-right: 20px;
  }

  .u-section-10 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-12 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 18px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 364px;
    grid-auto-columns: 50%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 225px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 30px;
    margin-bottom: -88px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-11 {
    font-size: 1.25rem;
  }
} .u-section-11 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url('images/6Yk2XqWylYCFQAOzPesy1u8B32MAIj0WTTbNYCpCOFVkUrAxGqgFPEhdZGf5jnOKNCincN8ZGVHwgxFMGzbhVYhc1V1xU7h1W78YjnTyHEGRICnWhviIczwPs4.jpeg');
}

.u-section-11 .u-sheet-1 {
  min-height: 412px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 679px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 20px 0 60px;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 188px;
  grid-gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px;
}

.u-section-11 .u-image-1 {
  height: 118px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px;
}

.u-section-11 .u-image-2 {
  height: 118px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px;
}

.u-section-11 .u-image-3 {
  height: 118px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 10px;
}

.u-section-11 .u-image-4 {
  height: 118px;
  margin-top: 25px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    border-style: dotted;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-11 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    height: 79px;
  }

  .u-section-11 .u-image-2 {
    height: 79px;
  }

  .u-section-11 .u-image-3 {
    height: 79px;
  }

  .u-section-11 .u-image-4 {
    height: 79px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/6Yk2XqWylYCFQAOzPesy1u8B32MAIj0WTTbNYCpCOFVkUrAxGqgFPEhdZGf5jnOKNCincN8ZGVHwgxFMGzbhVYhc1V1xU7h1W78YjnTyHEGRICnWhviIczwPs4.jpeg");
  background-size: cover;
  min-height: 610px;
}

.u-section-12 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 60px auto 0;
}

.u-section-12 .u-gallery-1 {
  height: 316px;
  grid-gap: 17px;
  margin: 61px 0 -51px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
}

.u-section-12 .u-gallery-item-1 {
  margin-right: 17px;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-2 {
  margin-right: 17px;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-3 {
  margin-right: 17px;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-4 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-5 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-6 {
  margin-right: 17px;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-7 {
  margin-right: 17px;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-8 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-9 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-10 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-11 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-12 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-13 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-14 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-item-15 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 0.75;
}

.u-section-12 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 24px;
}

.u-section-12 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 527px;
  }

  .u-section-12 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 549px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 60px;
    margin-bottom: -61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 250px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 124px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 439px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }
}@font-face {
  font-family: 'BeauRivage-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BeauRivage-Regular.ttf);
}
/* page-custom-fonts */
